[Desktop Entry]
Name=Glade
Name[ar]=جلايد
Name[ast]=Glade
Name[bg]=Glade
Name[bn]=Glade
Name[bn_IN]=Glade
Name[ca]=Glade
Name[ca@valencia]=Glade
Name[cs]=Glade
Name[da]=Glade
Name[de]=Glade
Name[el]=Glade
Name[en@shaw]=·𐑜𐑤𐑱𐑛
Name[en_CA]=Glade
Name[en_GB]=Glade
Name[eo]=Glado
Name[es]=Glade
Name[et]=Glade
Name[eu]=Glade
Name[fi]=Glade
Name[fr]=Glade
Name[gl]=Glade
Name[gu]=Glade
Name[he]=Glade
Name[hi]=Glade
Name[hu]=Glade
Name[hy]=Glade
Name[id]=Glade
Name[it]=Glade
Name[ja]=Glade
Name[km]=Glade
Name[ko]=글레이드
Name[lt]=Glade
Name[lv]=Glade
Name[mk]=Glade
Name[ml]=Glade
Name[mr]=Glade
Name[nb]=Glade
Name[nl]=Glade
Name[oc]=Glade
Name[pa]=ਗਲੇਡ
Name[pl]=Glade
Name[pt]=Glade
Name[pt_BR]=Glade
Name[ro]=Glade
Name[ru]=Glade
Name[sk]=Glade
Name[sl]=Glade
Name[sq]=Glade
Name[sr]=Глејд
Name[sr@latin]=Glejd
Name[sv]=Glade
Name[te]=గ్లేడ్
Name[th]=Glade
Name[tr]=Glade
Name[ug]=Glade
Name[uk]=Glade
Name[vi]=Glade
Name[zh_CN]=Glade
Name[zh_HK]=Glade
Name[zh_TW]=Glade
GenericName=Interface Designer
GenericName[ast]=Diseñador d'interfaces
GenericName[bg]=Проектиране на потребителски интерфейси
GenericName[ca]=Dissenyador d'interfícies
GenericName[ca@valencia]=Dissenyador d'interfícies
GenericName[cs]=Návrhář rozhraní
GenericName[da]=Grænsefladedesigner
GenericName[de]=Grafischer Oberflächenentwurf
GenericName[el]=Σχεδιαστής διεπαφών
GenericName[en@shaw]=𐑦𐑯𐑑𐑼𐑓𐑱𐑕 𐑛𐑩𐑟𐑲𐑯𐑼
GenericName[en_GB]=Interface Designer
GenericName[eo]=Interfaco-dizajnilo
GenericName[es]=Diseñador de interfaces
GenericName[et]=Kasutajaliidese projekteerija
GenericName[eu]=Interfazeen diseinatzailea
GenericName[fr]=Concepteur d'interface
GenericName[gl]=Deseñador de interfaces
GenericName[he]=מעצב מנשקי משתמש
GenericName[hi]=इंटरफेस डिज़ाइनर
GenericName[hu]=Felülettervező
GenericName[hy]=Ինտերֆեյսի Խմբագիր
GenericName[id]=Perancang Antar Muka
GenericName[it]=Disegnatore di interfacce
GenericName[ja]=インターフェースデザイナー
GenericName[km]=កម្មវិធី​រចនា​ចំណុច​ប្រទាក់
GenericName[ko]=인터페이스 디자인 프로그램
GenericName[lt]=Naudotojo sąsajos projektavimo įrankis
GenericName[lv]=Saskarnes izstrādātājs
GenericName[nb]=Utforming av brukergrensesnitt
GenericName[pl]=Narzędzie do projektowania interfejsów użytkownika
GenericName[pt]=Desenhador de Interfaces
GenericName[pt_BR]=Construtor de interface
GenericName[ro]=Designer de interfață
GenericName[ru]=Редактор интерфейсов
GenericName[sk]=Program na návrh rozhrania
GenericName[sl]=Snovalnik vmesnika 
GenericName[sr]=Израда сучеља
GenericName[sr@latin]=Izrada sučelja
GenericName[sv]=Gränssnittsbyggare
GenericName[te]=సంవిధాన మాదిరి నిశ్చయించువాడు
GenericName[th]=เครื่องมือออกแบบส่วนติดต่อผู้ใช้
GenericName[tr]=Arayüz Tasarımcısı
GenericName[ug]=كۆرۈنمەيۈز لايىھىلىگۈچى
GenericName[zh_CN]=用户界面设计师
GenericName[zh_HK]=介面設計程式
GenericName[zh_TW]=介面設計程式
X-GNOME-FullName=Glade Interface Designer
X-GNOME-FullName[ar]=مصمم الواجهة جلايد
X-GNOME-FullName[ast]=Diseñador d'interfaces Glade
X-GNOME-FullName[bg]=Проектиране на графични интерфейси (Glade)
X-GNOME-FullName[ca]=Dissenyador d'interfícies Glade
X-GNOME-FullName[ca@valencia]=Dissenyador d'interfícies Glade
X-GNOME-FullName[cs]=Návrhář rozhraní Glade
X-GNOME-FullName[da]=Glade - grænsefladedesigner
X-GNOME-FullName[de]=Glade Oberflächenentwicklung
X-GNOME-FullName[el]=Σχεδιαστής διεπαφών Glade
X-GNOME-FullName[en@shaw]=·𐑜𐑤𐑱𐑛 𐑦𐑯𐑑𐑼𐑓𐑱𐑕 𐑛𐑩𐑟𐑲𐑯𐑼
X-GNOME-FullName[en_CA]=Glade Interface Designer
X-GNOME-FullName[en_GB]=Glade Interface Designer
X-GNOME-FullName[eo]=Uzantointerfaca dizajnilo Glado
X-GNOME-FullName[es]=Diseñador de interfaces Glade
X-GNOME-FullName[et]=Glade - liideseprojekteerija
X-GNOME-FullName[eu]=Glade interfaze-diseinatzailea
X-GNOME-FullName[fi]=Glade -käyttöliittymäkehitin
X-GNOME-FullName[fr]=Concepteur d'interface Glade
X-GNOME-FullName[gl]=Deseñador de interfaces Glade
X-GNOME-FullName[gu]=Glade ઇન્ટરફેસ રચનાર
X-GNOME-FullName[he]=מעצב המנשק Glade
X-GNOME-FullName[hi]=ग्लेड अतंरफलक डिजायनर
X-GNOME-FullName[hu]=Glade felülettervező
X-GNOME-FullName[hy]=Glade-ի Ինտերֆեյսի Խմբագիր
X-GNOME-FullName[id]=Perancang Antar Muka Glade
X-GNOME-FullName[it]=Disegnatore di interfacce Glade
X-GNOME-FullName[ja]=Glade3 インターフェースデザイナー
X-GNOME-FullName[km]=កម្មវិធី​រចនា​ចំណុច​ប្រទាក់​របស់ Glade
X-GNOME-FullName[ko]=글레이드 인터페이스 디자인 프로그램
X-GNOME-FullName[lt]=Glade naudotojo sąsajos projektavimo įrankis
X-GNOME-FullName[lv]=Glade saskarnes izstrādātājs
X-GNOME-FullName[mk]=Glade дизајнер на интерфејс 
X-GNOME-FullName[ml]=Glade ഇന്‍ററ്‍ഫെയിസ് ഡിസൈനറ്‍
X-GNOME-FullName[mr]=Glade संवाद रचना
X-GNOME-FullName[nb]=Glade grensesnittutforming
X-GNOME-FullName[pa]=ਗਲੇਡ ਇੰਟਰਫੇਸ ਡਿਜ਼ਾਇਨਰ
X-GNOME-FullName[pl]=Narzędzie do projektowania interfejsów Glade
X-GNOME-FullName[pt]=Designer de Interfaces Glade
X-GNOME-FullName[pt_BR]=Construtor de interfaces Glade
X-GNOME-FullName[ro]=Glade Designer de interfață
X-GNOME-FullName[ru]=Редактор интерфейсов Glade
X-GNOME-FullName[sk]=Glade - program na návrh rozhrania
X-GNOME-FullName[sl]=Snovalnik vmesnikov Glade
X-GNOME-FullName[sq]=Glade - Vizatuesi i interfaqeve
X-GNOME-FullName[sr]=Израђивач сучеља Глејд
X-GNOME-FullName[sr@latin]=Izrađivač sučelja Glejd
X-GNOME-FullName[sv]=Gränssnittsbyggaren Glade
X-GNOME-FullName[te]=గ్లేడ్ సంవిధాన మాదిరి నిశ్చయించువాడు
X-GNOME-FullName[th]=Glade: เครื่องมือออกแบบส่วนติดต่อผู้ใช้
X-GNOME-FullName[tr]=Glade Arayüz Tasarımcısı
X-GNOME-FullName[ug]=Glade كۆرۈنمەيۈز لايىھىلىگۈچى
X-GNOME-FullName[uk]=Редактор інтерфейсів користувача Glade
X-GNOME-FullName[vi]=Bộ thiết kế giao diện Glade
X-GNOME-FullName[zh_CN]=Glade 界面设计师
X-GNOME-FullName[zh_HK]=Glade 介面設計程式
X-GNOME-FullName[zh_TW]=Glade 介面設計程式
Comment=Create or open user interface designs for GTK+ applications
Comment[ar]=أنشئ أو افتح تصميمات واجهات مستخدم لتطبيقات جتك+
Comment[ast]=Crea o abri diseños d'interfaces d'usuariu p'aplicaciones GTK+
Comment[bg]=Създаване или редактиране на потребителски интерфейси за приложения на GTK+
Comment[ca]=Creeu o obriu dissenys d'interfície d'usuari per a aplicacions GTK+
Comment[ca@valencia]=Creeu o obriu dissenys d'interfície d'usuari per a aplicacions GTK+
Comment[cs]=Vytváření nebo otevírání návrhů uživatelského rozhraní pro aplikace GTK+ nebo GNOME
Comment[da]=Opret eller åbn grænsefladedesign for GTK+-programmer
Comment[de]=Erstellen oder Öffnen von grafischen Oberflächen für GTK+-Anwendungen
Comment[el]=Δημιουργία ή άνοιγμα σχεδίων διεπαφής χρήστη για εφαρμογές GTK+
Comment[en@shaw]=𐑒𐑮𐑦𐑱𐑑 𐑹 𐑴𐑐𐑩𐑯 𐑿𐑟𐑼 𐑦𐑯𐑑𐑼𐑓𐑱𐑕 𐑛𐑩𐑟𐑲𐑯𐑟 𐑓𐑹 GTK+ 𐑩𐑐𐑤𐑦𐑒𐑱𐑕𐑩𐑯𐑟
Comment[en_CA]=Create or open user interface designs for GTK+ applications
Comment[en_GB]=Create or open user interface designs for GTK+ applications
Comment[eo]=Krei aŭ malfermi uzantointerfacan dizajnon por aplikaĵoj de GTK+
Comment[es]=Cree o abra diseños de interfaces de usuario para aplicaciones GTK+
Comment[et]=GTK+ rakenduste kasutajaliideste projektide avamine või loomine
Comment[eu]=Erabiltzaile-interfazeen diseinuak sortzen edo irekitzen ditu GTK+ aplikazioentzat
Comment[fi]=Luo tai avaa GTK+ -ja Gnome-sovellusten käyttöliittymäsuunnitelmia
Comment[fr]=Créer ou ouvrir un modèle d'interface utilisateur pour des applications GTK+
Comment[gl]=Crear ou abrir deseños de interface de usuario para aplicativos GTK+
Comment[gu]=GTK+ કાર્યક્રમો માટે વપરાશકર્તા ઇન્ટરફેસ રચનાઓ ખોલો અથવા બનાવો
Comment[he]=יצירה או פתיחה של עיצוב מנשק משתמש ליישומי GTK+
Comment[hu]=Felhasználóifelület-tervek készítése GTK+ alkalmazásokhoz
Comment[hy]=Ստեղծել կամ բացել օգտագործողի ինտերֆեյսի նախագծեր GTK+ աշխատածրագրերի համար
Comment[id]=Buat atau buka rancangan antar muka pengguna bagi aplikasi GTK+
Comment[it]=Crea o apre disegni di interfaccia utente per applicazioni GTK+
Comment[ja]=GTK+ アプリの UI ファイルの作成や編集を行います
Comment[km]=បង្កើត ឬ​បើក​ការ​រចនា​ចំណុច​ប្រទាក់​អ្នក​ប្រើ​សម្រាប់​កម្មវិធី GTK+
Comment[ko]=GTK+ 프로그램의 사용자 인터페이스 디자인을 열거나 새로 만듭니다
Comment[lt]=Kurti arba atverti GTK+ programų naudotojo sąsajas
Comment[lv]=Izveidot vai atvērt lietotāja saskarnes izstrādnes GTK+ lietotnēm
Comment[mk]=Креирај или отворај дизајни за кориснички интерфејс за GTK+ апликации
Comment[ml]=GTK+ പ്റോഗ്റാമുകള്‍ക്കുളള യൂസറ്‍ ഇന്റര്‍ഫെയിസ് രീതികള്‍ ഉണ്ടാക്കുക അല്ലെങ്കില്‍ തുറക്കുക
Comment[mr]=GTK+ अनुप्रयोगांकरीता वापरकर्ता संवाद रचना बनवा किंवा उघडा
Comment[nb]=Opprett eller åpne brukergrensesnittdefinisjoner for GTK+-programmer
Comment[pa]=GTK+ ਕਾਰਜਾਂ ਲਈ ਉਪਭੋਗੀ ਇੰਟਰਫੇਸ ਡਿਜ਼ਾਇਨ ਬਣਾਓ ਜਾਂ ਖੋਲ੍ਹੋ
Comment[pl]=Tworzenie lub otwieranie projektów interfejsów dla programów GTK+
Comment[pt]=Criar ou abrir um desenho de interface de utilizador para aplicações GTK+
Comment[pt_BR]=Crie ou abra projetos de interface com o usuário para aplicativos GTK+
Comment[ro]=Creeați sau deschideți design-uri de interfețe cu utilizatorul pentru aplicații GTK+
Comment[ru]=Создать или открыть модель пользовательского интерфейса для приложений GTK+
Comment[sk]=Vytvára alebo otvára návrhy rozhraní pre aplikácie GTK+.
Comment[sl]=Oblikovanje in odpiranje uporabniških vmesnikov za GTK+ aplikacije
Comment[sq]=Krijon ose hap vizatime interfaqe përdorimi për aplikativë GTK+
Comment[sr]=Направите или отворите цртеже корисничког сучеља ГТК+ програма
Comment[sr@latin]=Napravite ili otvorite crteže korisničkog sučelja GTK+ programa
Comment[sv]=Skapa eller öppna designade användargränssnitt för GTK+-program
Comment[te]=వినియోగదారు సంవిధాన మాదిరిలు సృష్టించుటకు లేదా తెరచుట కొరకు GTK+ కార్యక్షేత్రాలు
Comment[th]=สร้างหรือเปิดแบบของส่วนติดต่อผู้ใช้สำหรับโปรแกรม GTK+
Comment[tr]=GTK+ uygulamaları için kullanıcı arabirim tasarımları oluştur ya da aç
Comment[ug]=GTK+ پروگراممىلىرى ئۈچۈن كۆرۈنمەيۈز لايىھىسىنى قۇرۇش ياكى ئېچىش
Comment[uk]=Створення та редагування моделей інтерфейсу бібліотеки GTK+
Comment[vi]=Tạo hay mở bản đồ án thiết kế giao diện người dùng cho ứng dụng GTK+
Comment[zh_CN]=创建或打开 GTK+ 程序用户界面设计
Comment[zh_HK]=建立或開啟 GTK+ 應用程式的使用者介面設計
Comment[zh_TW]=建立或開啟 GTK+ 應用程式的使用者介面設計
Keywords=GUI designer;user interface;ui builder;
Keywords[bg]=интерфейс;вид;GUI designer;user interface;ui builder;
Keywords[ca]=dissenyador d'interfícies d'usuari gràfiques;interfície d'usuari;constructor d'interfícies d'usuari;
Keywords[ca@valencia]=dissenyador d'interfícies d'usuari gràfiques;interfície d'usuari;constructor d'interfícies d'usuari;
Keywords[cs]=návrhář gui;uživatelské rozhraní;tvorba ui;
Keywords[da]=GUI-designer;GUI designer;brugergrænseflade;ui-bygger; ui bygger;
Keywords[de]=GUI-Designer;Bentzeroberfläche;UI-Erstellung;
Keywords[el]=Σχεδιαστής GUI;διεπαφή χρήστη;δομητής ui;
Keywords[en_GB]=GUI designer;user interface;ui builder;
Keywords[es]=diseñador de IGU;interfaz de usuario;constructor de IU;
Keywords[eu]=GUI diseinatzailea;erabiltzailearen interfazea;interfaze eraikitzailea;
Keywords[fr]=Concepteur d'interface;interface utilisateur;constructeur d'IHM;
Keywords[gl]=Deseñador de GUI;interface de usuario;construtor de ui;
Keywords[hu]=felülettervező;felhasználói felület;felület építő;
Keywords[id]=Disainer GUI;antar muka pengguna;pembangun ui;
Keywords[it]=disegnatore GUI;disegnatore interfacce;interfacce utente;interfaccia utente;creatore UI;gui;ui;disegnatore;
Keywords[ja]=GUI designer;user interface;ui builder;GUIデザイン;GUIデザイナー;GUI設計;ユーザーインターフェース;UIビルダー;
Keywords[ko]=GUI designer;GUI 디자인;user interface;사용자 인터페이스;ui builder;인터페이스 빌더;
Keywords[lt]=GUI dizaineris;naudotojo sąsaja;sąsajos kūrėjas;
Keywords[lv]=GUI projektētājs;lietotāja saskarne;ui būvētājs;
Keywords[ml]=ജി യു ഐ ഡിസൈനര്‍;യുസര്‍ ഇന്റര്‍ഫേസ്;യു ഐ ബില്‍ടാര്‍;
Keywords[pl]=gui;projektowanie graficznego interfejsu użytkownika;interfejs użytkownika;
Keywords[pt]=criador IU;interface utilizador;interface gráfico;
Keywords[pt_BR]=Construtor de interface gráfica;Construtor de GUI;interface de usuário;construtor de interface;construtor de ui;
Keywords[sk]=návrhár GUI;používateľské rozhranie;návrhár ui;
Keywords[sl]=Oblikovalnik vmesnika;uporabniški vmesnik;GUI;GUV;
Keywords[sr]=ГКС дизајнер;корисничко сучеље;кс градилац;
Keywords[sr@latin]=GKS dizajner;korisničko sučelje;ks gradilac;
Keywords[th]=เครื่องมือออกแบบ GUI;ส่วนติดต่อผู้ใช้;เครื่องมือสร้าง UI;
Keywords[ug]=GUI designer;user interface;ui builder;GUI designer;user interface;ui builder;كۆرۈنمە يۈز لايىھىلىگۈچ;ئارايۈز;
Keywords[zh_HK]=GUI designer;user interface;ui builder;使用者介面;
Keywords[zh_TW]=GUI designer;user interface;ui builder;使用者介面;
Exec=glade %F
Terminal=false
StartupNotify=true
Type=Application
Icon=glade
Categories=GNOME;GTK;Development;GUIDesigner;
MimeType=application/x-glade;
X-GNOME-DocPath=glade/glade.xml
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=glade
X-GNOME-Bugzilla-Version=3.16.1
X-GNOME-Bugzilla-Component=general
